<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--148A000EE9A04A3CA653B1296A00B8E6--><AD_MODULE_DEPENDENCY>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[148A000EE9A04A3CA653B1296A00B8E6]]></AD_MODULE_DEPENDENCY_ID>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <AD_MODULE_ID><![CDATA[883B5872CA0548F9AF2BBBE7D2DDFA61]]></AD_MODULE_ID>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <STARTVERSION><![CDATA[3.0.213900]]></STARTVERSION>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--148A000EE9A04A3CA653B1296A00B8E6-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--148A000EE9A04A3CA653B1296A00B8E6--></AD_MODULE_DEPENDENCY>

<!--30F966407A6F4E15965821BAEE34D25B--><AD_MODULE_DEPENDENCY>
<!--30F966407A6F4E15965821BAEE34D25B-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[30F966407A6F4E15965821BAEE34D25B]]></AD_MODULE_DEPENDENCY_ID>
<!--30F966407A6F4E15965821BAEE34D25B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--30F966407A6F4E15965821BAEE34D25B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--30F966407A6F4E15965821BAEE34D25B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--30F966407A6F4E15965821BAEE34D25B-->  <AD_MODULE_ID><![CDATA[883B5872CA0548F9AF2BBBE7D2DDFA61]]></AD_MODULE_ID>
<!--30F966407A6F4E15965821BAEE34D25B-->  <AD_DEPENDENT_MODULE_ID><![CDATA[A918E3331C404B889D69AA9BFAFB23AC]]></AD_DEPENDENT_MODULE_ID>
<!--30F966407A6F4E15965821BAEE34D25B-->  <STARTVERSION><![CDATA[3.0.213900]]></STARTVERSION>
<!--30F966407A6F4E15965821BAEE34D25B-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--30F966407A6F4E15965821BAEE34D25B-->  <DEPENDANT_MODULE_NAME><![CDATA[Advanced Payables and Receivables Mngmt]]></DEPENDANT_MODULE_NAME>
<!--30F966407A6F4E15965821BAEE34D25B-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--30F966407A6F4E15965821BAEE34D25B-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--30F966407A6F4E15965821BAEE34D25B--></AD_MODULE_DEPENDENCY>

<!--F93CE30003B24F8F8886510B0065EECC--><AD_MODULE_DEPENDENCY>
<!--F93CE30003B24F8F8886510B0065EECC-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[F93CE30003B24F8F8886510B0065EECC]]></AD_MODULE_DEPENDENCY_ID>
<!--F93CE30003B24F8F8886510B0065EECC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F93CE30003B24F8F8886510B0065EECC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F93CE30003B24F8F8886510B0065EECC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F93CE30003B24F8F8886510B0065EECC-->  <AD_MODULE_ID><![CDATA[883B5872CA0548F9AF2BBBE7D2DDFA61]]></AD_MODULE_ID>
<!--F93CE30003B24F8F8886510B0065EECC-->  <AD_DEPENDENT_MODULE_ID><![CDATA[3A3A943684D64DEF9EC39F588A656848]]></AD_DEPENDENT_MODULE_ID>
<!--F93CE30003B24F8F8886510B0065EECC-->  <STARTVERSION><![CDATA[1.1.213900]]></STARTVERSION>
<!--F93CE30003B24F8F8886510B0065EECC-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--F93CE30003B24F8F8886510B0065EECC-->  <DEPENDANT_MODULE_NAME><![CDATA[Orders Awaiting Delivery]]></DEPENDANT_MODULE_NAME>
<!--F93CE30003B24F8F8886510B0065EECC-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--F93CE30003B24F8F8886510B0065EECC-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--F93CE30003B24F8F8886510B0065EECC--></AD_MODULE_DEPENDENCY>

</data>
